#1 - 11/03/2021 12:11 - Anonymous

- nounn18 i set to Anonymous

#2 - 15/03/2021 03:32 - Anonymous

- wounn1e i changed from Anonymous to Anonymous

#3 - 15/03/2021 05:58 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 15/03/2021 05:59 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nounn1e i changed from Anonymous to Anonymous

fx-yun/COR_API_20210315 : API Branch
fx-yun/COR_UI_20210315 : UI Branch

#5 - 15/03/2021 09:34 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 15/03/2021 09:34 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#7 - 16/03/2021 05:01 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#8 - 16/03/2021 05:02 - Anonymous

- uni 2021-03-16_12-31-36 Done.png added
- und 2021-03-16_12-32-16 Done.png added
- unn 2021-03-16_12-32-49 Done.png added

1390500ATY

#9 - 16/03/2021 05:02 - Anonymous

- dame changed from Test : Doing to Test : Done

30/04/2025 172



http://10.128.13.61:8244/inquiry

unu

2021-03-05_18-46-24.png
2021-03-05_18-46-55.png
2021-03-05_18-48-10.png
2021-03-05_18-49-04.png
2021-03-16_12-32-16 Done.png
2021-03-16_12-31-36 Done.png
2021-03-16_12-32-49 Done.png

30/04/2025

73.4 KB
66.9 KB
88.9 KB
83.3 KB
62.9 KB
66.7 KB
774 KB

05/03/2021
05/03/2021
05/03/2021
05/03/2021
15/03/2021
15/03/2021
15/03/2021

2/2

Anonymous
Anonymous
Anonymous
Anonymous
Anonymous
Anonymous

Anonymous


http://www.tcpdf.org

